body {
	margin:40px auto 50px auto;
	background-color:#FFF;
	color:#333;
	font-size:20px;
	line-height:30px;
	-webkit-text-size-adjust: none;
	font-family: 'Karla', sans-serif;
	max-width:800px;
}

.content {
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

*:focus {
    outline: none;
}

img {
    max-width:100%;
    margin-bottom:12px;
    border:none;
}

a:link {
	color: #333;
	padding-bottom:2px;
	border-bottom:solid 1px #CCC;
	text-decoration: none;
}
a:visited {
	color: #333;
	padding-bottom:2px;
	border-bottom:solid 1px #CCC;
	text-decoration: none;
}
a:hover {
	color: #999;
	padding-bottom:2px;
	border-bottom:solid 1px #CCC;
	text-decoration: none;
}
a:active {
	color: #999;
	padding-bottom:2px;
	border-bottom:solid 1px #CCC;
	text-decoration: none;
}

.content_list_first_item {
	margin-bottom:-2%;
}

.title_margin_bottom {
	margin-bottom:72px;
}

.content_margin_bottom {
	margin-bottom:18px;
}

.content_margin_top {
	margin-top:18px;
}

.text_bold {
	font-weight:700;
}

.text_light {
	color:#999;
}

.subhead {
	font-size:48px;
	line-height:50px;
	font-weight:700;
	letter-spacing:-1px;
}

.caption {
	font-size:14px;
}

#owl-gallery .item{
  /* margin-right: 3px; */
}
#owl-gallery .item img{
  display: block;
  width: 100%;
  height: auto;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 5%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF SIX  */
.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 82.5%;
}

.span_4_of_6 {
  	width: 65%;
}

.span_3_of_6 {
  	width: 47.5%;
}

.span_2_of_6 {
  	width: 30%;
}

.span_1_of_6 {
  	width: 12.5%;
}

/*  BREAK POINTS */

@media only screen and (max-width: 960px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 100%; }
	
body {
	margin:15px 20px 20px 20px;
	/* 
font-size:18px;
	line-height:28px;
 */
}	

.title_margin_bottom {
	margin-bottom:18px;
}

.footer_margin_top {
	margin-top:18px;
}

.content_list_item {
	margin-top:-1.5%;
}

.subhead {
	font-size:36px;
	line-height:38px;
	font-weight:700;
	letter-spacing:-1px;
}
	
}

@media only screen and (max-width: 320px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 100%; }
	
body {
	margin:15px 20px 20px 20px;
	/* 
font-size:18px;
	line-height:28px;
 */
}	

.title_margin_bottom {
	margin-bottom:18px;
}

.footer_margin_top {
	margin-top:18px;
}

.content_list_item {
	margin-top:-1.25%;
}

.subhead {
	font-size:36px;
	line-height:38px;
	font-weight:700;
	letter-spacing:-1px;
}
	
}